
.initiatives-chart{
    background-color: #D8D8D8;
    padding: 150px 0 150px 0;
}
.initiatives-chart .container-fluid{
    border: 0px solid #000;
    width: 100%;
    padding: 0 50px;
}
.initiatives-chart .col-md-12{
    border: 0px solid #000;
    padding: 0;
}
.initiatives-chart h2{
    font-family: 'Work Sans';
    font-size: 1.5rem;
    font-weight: 300;
    color: #000;
    text-align: left;
    padding: 0 10px 40px 10px;
    line-height: 140%;
    margin: 0;
}

/**** CARDS ****/
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #D8D8D8;
    background-clip: border-box;
    border: 0px solid #000;
    border-radius: 0rem;
}
.card a{
    text-decoration: none !important;
}
.card-img-top {
    width: 136px;
    margin: auto;
    display: block;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
}
.card-title {
    font-family: 'Work Sans';
    font-size: 1.2rem;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin: 15px 0 0 0;
}
.card-group > .card:first-child .card-img-bottom, .card-group > .card:first-child .card-footer {
    border-bottom-right-radius: 0;
}
.card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}
.card-footer {
    text-align: center;
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.00);
    border-top: 0px solid rgba(0, 0, 0, 0.125);
}
.card-footer p{
    font-family: 'Work Sans';
    font-size: 1.2rem;
    font-weight: 800;
    color: #000;
    margin: 0;
}

@media (max-width: 1440px){

    .card-title {
        font-size: 1.1rem;
    }
    
}
@media (max-width: 1280px){

    .initiatives-chart h2{
        font-size: 1.4rem;
    }
    
}
@media (max-width: 1128px){

    .initiatives-chart{
        padding: 100px 0 100px 0;
    }
    .card-img-top {
        padding: 0 5px;
    }
    .card-img-top{
        padding: 0 5px;
        width: 125px;
    }
    .card-title {
        font-size: 1.00rem;
        padding: 8px;
        margin-top: 5px;
    }
    .card-footer {
        font-size: 1.1rem;
        line-height: 100% !important;
    }
    
}
@media (max-width: 1024px){

    .initiatives-chart h2{
        font-size: 1.2rem !important;
    }
    
}
@media (max-width: 900px){

    .card-img-top{
        padding: 0 5px;
        width: 110px;
    }
    .card-title {
        font-size: 0.900rem;
    }
    .card-footer {
        font-size: 1.00rem;
        line-height: 100% !important;
    }
    
}
@media (max-width: 767px){

    .initiatives-chart{
        padding: 50px 0 50px 0;
    }
    .initiatives-chart .container-fluid{
        padding: 0 30px;
    }
    .card-group > .card {
        -ms-flex: 1 0 30% !important;
        flex: 1 0 30% !important;
    }
    .card-title {
        font-size: 1.1rem;
    }
    .card-footer {
        font-size: 1.1rem;
        line-height: 100% !important;
    }
    
}
@media (max-width: 575px){

    .initiatives-chart{
        padding: 20px 0 20px 0;
    }
    .initiatives-chart h2{
        font-size: 1.1rem !important;
    }
    .card-title {
        font-size: 1.1rem;
    }
    .card-footer {
        font-size: 1.1rem;
        line-height: 100% !important;
    }
    
}@media (max-width: 525px){

    .initiatives-chart h2{
        font-size: 1.00rem !important;
        padding: 0 0 40px 0px;
    }
    
}

@media (max-width: 480px){

    initiatives-chart .container-fluid {
        padding: 0 25px;
    }
    
}
/************************************************/